<!--  Service Start  -->
{% if page.services_repeater_field|length %}
    <section id="services" class="section services py-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title-content mb-4">
                        <p class="mb-2">{{ trans('theme::field.service.subtitle') }}</p>
                        <h2 class="base-color">{{ trans('theme::field.service.title') }}</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                {% for service in page.services_repeater_field %}
                    <div class="col-lg-4 text-left">
                        <div class="image-border">
                            <div class="services-item box-hover-border data-background"
                                 data-color="{{ service.color }}">
                                <div class="float-left mt-lg-1 d-inline-block services-icon">
                                    {{ img(service.image) }}
                                </div>
                                <div class="services-content">
                                    <h5 class="text-white mb-3">{{ service.text }}</h5>
                                    <p class="text-white mb-0">{{ service.description }}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </section>
{% endif %}
<!--   Service End   -->
